@media (max-width:768px) {
  /*NETWORKING LOGIN STARTS*/
  .second-go-bar.for_mobile .table_layout {
    width: 80%;
  }
  .second-go-bar.for_mobile .table_layout .row {
    font-size: 32px;
    padding: 0;
    border: none;
  }
  .second-go-bar.for_mobile .table_layout .row [class*='col-'] {
    display: block;
  }
  .second-go-bar.for_mobile .table_layout .col-md-12 {
    border: none;
  }
  .second-go-bar.for_mobile .table_layout .col-md-2.no-padding-l {
    border: none;
  }
  .second-go-bar.for_mobile .table_layout .netw_txt {
    border-bottom: 2px solid #fff;
    display: flex;
  }
  .networking_green_box {
    padding: 60px 0;
  }
  .networking_green_box p {
    font-size: 32px;
  }
  .netwk_listing {
    padding: 0;
  }
  .netwk_listing .table_layout {
    display: block;
    table-layout: auto;
    width: 100%;
    font-size: 32px;
    font-family: 'Poppins', sans-serif;
  }
  .table_layout .row,
  #deligated_list_cntr {
    display: block !important;
  }
  .table_layout .row {
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 50px 0 40px;
  }
  #deligated_list_cntr {
    padding: 0 30px;
  }
  #delegate_list_header {
    display: none !important;
  }
  #deligated_list_cntr div label {
    display: inline-block;
  }
  .netwk_listing .table_layout .row [class*='col-'] {
    width: 100%;
    display: inline-block;
    border: none;
    padding: 0;
  }
  .netwk_listing .table_layout label {
    width: 48%;
    float: left;
  }
  .netwk_listing .table_layout span {
    width: 52%;
    padding-left: 10px;
    float: right;
  }
  .netwk_listing form button {
    font-size: 32px;
    width: 100%;
    margin: 20px 0;
  }
  .netwk_listing form button:hover {
    background: #415973;
    text-decoration: none;
  }
  .net-sucess-wrap {
    padding-bottom: 60px;
  }
  .net-sucess-wrap .networking_green_box {
    padding: 0;
    margin-bottom: 60px;
  }
  .net-sucess-wrap .networking_green_box h3 {
    font-size: 32px;
    padding: 30px 0;
  }
  .net-sucess-wrap .col-sm-8 {
    width: 100%;
    margin-left: 0;
    padding: 0 30px;
  }
  .net-sucess-wrap .form-group textarea {
    font-size: 32px;
    padding: 30px 20px;
    resize: none;
    height: 600px;
  }
  .net-sucess-wrap form button.cancel_btn {
    width: auto;
    float: left;
    background: none;
  }
  /*NETWORKING LOGIN ENDS*/
}


/*-------------------------------768px------------------------------*/

@media (max-width:545px) {
  /*NETWORKING LOGIN STARTS*/
  #deligated_list_cntr {
    padding: 0;
  }
  .table_layout .row {
    padding: 40px 0 10px;
  }
  .networking_green_box p,
  .netwk_listing .table_layout,
  .net-sucess-wrap .networking_green_box h3,
  .net-sucess-wrap .form-group textarea {
    font-size: 18px;
  }
  .netwk_listing form button {
    font-size: 16px;
  }
  .net-sucess-wrap {
    padding-bottom: 20px;
  }
  .net-sucess-wrap .networking_green_box {
    margin-bottom: 30px;
  }
  .net-sucess-wrap .col-sm-8 {
    padding: 0;
  }
  .net-sucess-wrap .form-group textarea {
    padding: 20px;
    height: 400px;
  }
  .net-sucess-wrap form button {
    margin: 10px 0 20px;
  }
  /*NETWORKING LOGIN ENDS*/
}


/*-------------------------------545px------------------------------*/